Execute Math To Line
get
/rest/debuggerService/execute/{debugSessionId}/{destinationLineNumber}
Executes math in an active debugging session until the specified destination line number is reached.
Request
Path Parameters
-
debugSessionId(required):
Identifier of the debugging session.
-
destinationLineNumber(required):
Positive source line number to execute to.
Header Parameters
-
Password(required):
Application password.
-
PasswordType(required):
Password type (case-sensitive). Use PasswordText. PasswordDigest requires webservice.allowHashedPassword=Yes.
-
Username(required):
Application username.
Response
200 Response
Math executed successfully to the requested line.
400 Response
Invalid request data / destinationLineNumber must be a positive integer.
401 Response
Authentication failed.
403 Response
Authorization failed.
500 Response
Internal processing error.